# 工业品营销

## 什么是工业品营销

　　**工业品营销**，就是针对工业品的一系列[营销策略](https://wiki.mbalib.com/wiki/%E8%90%A5%E9%94%80%E7%AD%96%E7%95%A5 "营销策略")，包括[产品信息](https://wiki.mbalib.com/wiki/%E4%BA%A7%E5%93%81%E4%BF%A1%E6%81%AF "产品信息")、[技术信息](https://wiki.mbalib.com/wiki/%E6%8A%80%E6%9C%AF%E4%BF%A1%E6%81%AF "技术信息")、[客户信息](https://wiki.mbalib.com/wiki/%E5%AE%A2%E6%88%B7%E4%BF%A1%E6%81%AF "客户信息")、[财务信息](https://wiki.mbalib.com/wiki/%E8%B4%A2%E5%8A%A1%E4%BF%A1%E6%81%AF "财务信息")、订单信息、企业推广。由于工业品的购买主要由一个团队来负责进行，而且购买者、使用者、收益者等与购买决策有关系的人一般情况下是不一致的。因此，这就要求[工业产品](https://wiki.mbalib.com/wiki/%E5%B7%A5%E4%B8%9A%E4%BA%A7%E5%93%81 "工业产品")的营销必须考虑到相关信息对这些对购买行为有影响人的传递和作用。

[[编辑](https://wiki.mbalib.com/w/index.php?title=%E5%B7%A5%E4%B8%9A%E5%93%81%E8%90%A5%E9%94%80&action=edit&section=2 "编辑段落: 工业品营销的特征")]

## 工业品营销的特征

　　工业品属于大宗贸易，指的是由[工商企业](https://wiki.mbalib.com/wiki/%E5%B7%A5%E5%95%86%E4%BC%81%E4%B8%9A "工商企业")、[政府](https://wiki.mbalib.com/wiki/%E6%94%BF%E5%BA%9C "政府")或[事业单位](https://wiki.mbalib.com/wiki/%E4%BA%8B%E4%B8%9A%E5%8D%95%E4%BD%8D "事业单位")所购买的，用于生产、销售、维修或[研发](https://wiki.mbalib.com/wiki/%E7%A0%94%E5%8F%91 "研发")的[产品](https://wiki.mbalib.com/wiki/%E4%BA%A7%E5%93%81 "产品")与[服务](https://wiki.mbalib.com/wiki/%E6%9C%8D%E5%8A%A1 "服务")的总称。根据产品不同的用途细分为6类，分别为[原材料](https://wiki.mbalib.com/wiki/%E5%8E%9F%E6%9D%90%E6%96%99 "原材料")、设备、组装件、零部件、消耗补给品和服务。从定义中可以看出，工业品的购买对象为[组织市场](https://wiki.mbalib.com/wiki/%E7%BB%84%E7%BB%87%E5%B8%82%E5%9C%BA "组织市场")，与[消费者市场](https://wiki.mbalib.com/wiki/%E6%B6%88%E8%B4%B9%E8%80%85%E5%B8%82%E5%9C%BA "消费者市场")相比，有着其鲜明的特点：

　　1、工业品的购买者为理性采购专家，对产品、技术指标、行业价格等信息充分掌握，有着一套完善的[供应商评价](https://wiki.mbalib.com/wiki/%E4%BE%9B%E5%BA%94%E5%95%86%E8%AF%84%E4%BB%B7 "供应商评价")[指标体系](https://wiki.mbalib.com/wiki/%E6%8C%87%E6%A0%87%E4%BD%93%E7%B3%BB "指标体系")。

　　2、工业品的客户为产业客户，客户数量不多，但是购买量大，一般情况下会连续重复购买。

　　3、工业品的客户地理区域集中在同一区域范围内，往往因为[区域产业集群](https://wiki.mbalib.com/wiki/%E5%8C%BA%E5%9F%9F%E4%BA%A7%E4%B8%9A%E9%9B%86%E7%BE%A4 "区域产业集群")，客户出现“扎堆”现象。

　　4、工业品客户购买过程由一系列的[利益相关者](https://wiki.mbalib.com/wiki/%E5%88%A9%E7%9B%8A%E7%9B%B8%E5%85%B3%E8%80%85 "利益相关者")参与，这个[决策过程](https://wiki.mbalib.com/wiki/%E5%86%B3%E7%AD%96%E8%BF%87%E7%A8%8B "决策过程")时间长，而且充满变数。

[[编辑](https://wiki.mbalib.com/w/index.php?title=%E5%B7%A5%E4%B8%9A%E5%93%81%E8%90%A5%E9%94%80&action=edit&section=3 "编辑段落: 工业品营销面临的问题")]

## 工业品营销面临的问题

　　[工业品市场](https://wiki.mbalib.com/wiki/%E5%B7%A5%E4%B8%9A%E5%93%81%E5%B8%82%E5%9C%BA "工业品市场")的特点，决定了目前工业品营销的现状：以[人员推销](https://wiki.mbalib.com/wiki/%E4%BA%BA%E5%91%98%E6%8E%A8%E9%94%80 "人员推销")为核心，加强[技术创新](https://wiki.mbalib.com/wiki/%E6%8A%80%E6%9C%AF%E5%88%9B%E6%96%B0 "技术创新")和服务增值；重视[关系营销](https://wiki.mbalib.com/wiki/%E5%85%B3%E7%B3%BB%E8%90%A5%E9%94%80 "关系营销")，突出专家型、[顾问式销售](https://wiki.mbalib.com/wiki/%E9%A1%BE%E9%97%AE%E5%BC%8F%E9%94%80%E5%94%AE "顾问式销售")。但是随着企业所处的内外环境的变化，工业品营销面临着诸多问题：

　　1、行业竞争白热化，产品的供应呈多样化，从而客户的选择机会增加，客户的忠诚度下降。

　　2、技术的发展及客户的成熟，使得购买标准从价格、性能升级为品牌、服务等方面。客户的需求呈现个性化。

　　3、客户成为竞争力的资源。客户是[企业利润](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E5%88%A9%E6%B6%A6 "企业利润")的基本因素，客户对产品和服务的认知能指导改进。工业品营销中所面临的问题，驱使着企业思考如何提高[客户的满意度](https://wiki.mbalib.com/wiki/%E5%AE%A2%E6%88%B7%E7%9A%84%E6%BB%A1%E6%84%8F%E5%BA%A6 "客户的满意度")和客户的忠诚度，如何去挖掘和培养最有价值的客户，从而树立[竞争优势](https://wiki.mbalib.com/wiki/%E7%AB%9E%E4%BA%89%E4%BC%98%E5%8A%BF "竞争优势")。理论界的研究和成功企业的实践给我们提出了解决途径一实施[客户关系管理](https://wiki.mbalib.com/wiki/%E5%AE%A2%E6%88%B7%E5%85%B3%E7%B3%BB%E7%AE%A1%E7%90%86 "客户关系管理")。

[[编辑](https://wiki.mbalib.com/w/index.php?title=%E5%B7%A5%E4%B8%9A%E5%93%81%E8%90%A5%E9%94%80&action=edit&section=4 "编辑段落: 工业品营销中实施客户关系管理的策略")]

## 工业品营销中实施客户关系管理的策略

　　针对工业品营销中存在的问题，结合工业品营销的特点，在[营销管理](https://wiki.mbalib.com/wiki/%E8%90%A5%E9%94%80%E7%AE%A1%E7%90%86 "营销管理")中实施CRM的具体策略如下：

　　(一)客户识别

　　在实施CRM前，第一个问题是要弄清楚客户是谁。工业品的购买者为产业客户，纵观整个工业品价值链及[企业内部价值链](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E5%86%85%E9%83%A8%E4%BB%B7%E5%80%BC%E9%93%BE "企业内部价值链")，客户可以分为内部客户和外部客户。内部客户指的是企业的员工，外部客户指的直接客户和间接客户，间接客户可以理解为直接客户的客户。同时客户的理解含义上升到公司组织层面，不是跟营销人员打交道的个体。所以营销工作的开展眼光要放得长远，有时候要跳跃看待问题。在实际的营销工作中，重点还是在于直接客户。

　　客户识别的第一步就是[客户信息](https://wiki.mbalib.com/wiki/%E5%AE%A2%E6%88%B7%E4%BF%A1%E6%81%AF "客户信息")的收集。对于工业品而言，客户的数量有限，较为容易对客户的信息进行建档。客户信息的记录是[客户细分](https://wiki.mbalib.com/wiki/%E5%AE%A2%E6%88%B7%E7%BB%86%E5%88%86 "客户细分")的基础。客户信息档案可以分为j个部分：①客户基本信息，涉及到客户名称、地址、电话、传真、电子信箱、网址、客户公司的组织结构和决策结构、派系结构、决策流程、谁支持和谁反对我们、谁中立、谁是最终决策者、谁是影响者、谁是执行者、谁是谈判者以及最终决策者的年龄、健康、学历、背景、性格、能力、家庭情况、兴趣爱好等基本信息；②客户经营动向，包括产品结构、市场销售状况、[财务状况](https://wiki.mbalib.com/wiki/%E8%B4%A2%E5%8A%A1%E7%8A%B6%E5%86%B5 "财务状况")、信用状况、[竞争对手](https://wiki.mbalib.com/wiki/%E7%AB%9E%E4%BA%89%E5%AF%B9%E6%89%8B "竞争对手")、[经营战略](https://wiki.mbalib.com/wiki/%E7%BB%8F%E8%90%A5%E6%88%98%E7%95%A5 "经营战略")规划等；③客户历史交易状况，涉及到交易数量、单价、[营销成本](https://wiki.mbalib.com/wiki/%E8%90%A5%E9%94%80%E6%88%90%E6%9C%AC "营销成本")、利润及[客户投诉](https://wiki.mbalib.com/wiki/%E5%AE%A2%E6%88%B7%E6%8A%95%E8%AF%89 "客户投诉")情况等。在对这些信息的归总[统计分析](https://wiki.mbalib.com/wiki/%E7%BB%9F%E8%AE%A1%E5%88%86%E6%9E%90 "统计分析")后，可以对客户进行细分，从而制定不同的[营销策略](https://wiki.mbalib.com/wiki/%E8%90%A5%E9%94%80%E7%AD%96%E7%95%A5 "营销策略")。

　　[客户识别](https://wiki.mbalib.com/wiki/%E5%AE%A2%E6%88%B7%E8%AF%86%E5%88%AB "客户识别")的第二步就是客户细分。客户细分的纬度有多元标准，不同的学者提出不同的模型，但都基于对[客户价值](https://wiki.mbalib.com/wiki/%E5%AE%A2%E6%88%B7%E4%BB%B7%E5%80%BC "客户价值")的考虑。客户价值可分为当前价值和[未来价值](https://wiki.mbalib.com/wiki/%E6%9C%AA%E6%9D%A5%E4%BB%B7%E5%80%BC "未来价值")。当前的价值可以从历史交易中计算，未来的价值则是客户在未来给企业带来的价值，无法用明确的指标来衡量，但是可以借鉴相关的指标，如[客户满意度](https://wiki.mbalib.com/wiki/%E5%AE%A2%E6%88%B7%E6%BB%A1%E6%84%8F%E5%BA%A6 "客户满意度")、[客户忠诚度](https://wiki.mbalib.com/wiki/%E5%AE%A2%E6%88%B7%E5%BF%A0%E8%AF%9A%E5%BA%A6 "客户忠诚度")等。本文对客户细分的指标是结合自己工作经验所提出的，当前价值参考指标如下：[毛利润](https://wiki.mbalib.com/wiki/%E6%AF%9B%E5%88%A9%E6%B6%A6 "毛利润")、[销售量](https://wiki.mbalib.com/wiki/%E9%94%80%E5%94%AE%E9%87%8F "销售量")、营销成本([销售折扣](https://wiki.mbalib.com/wiki/%E9%94%80%E5%94%AE%E6%8A%98%E6%89%A3 "销售折扣")+[财务费用](https://wiki.mbalib.com/wiki/%E8%B4%A2%E5%8A%A1%E8%B4%B9%E7%94%A8 "财务费用"))；未来价值参考指标如下：客户行业地位、合作期限、客户满意度。对于每个指标赋予权重及评分标准，综合计算出每个客户的得分，从而给客户分等级。

　　(二)客户细分化管理

　　帕累托二八法则告诉我们，企业80％的利润由20％的客户创造。不同的客户对企业的贡献价值是有差异的，为了实现[企业价值最大化](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E4%BB%B7%E5%80%BC%E6%9C%80%E5%A4%A7%E5%8C%96 "企业价值最大化")，对客户要细分管理，采取不同的营销政策。从[工业品](https://wiki.mbalib.com/wiki/%E5%B7%A5%E4%B8%9A%E5%93%81 "工业品")客户本身的需求出发，呈现出多样性、个性化的特点，这与决定了客户细分化管理的必要性。根据上述的客户细分标准，本文将客户分为两个群体：一般客户和战略客户。一般客户创造了20％的利润，对于这些客户，保持现有的服务项目和营销政策，严格控制销售拜访次数、服务成本。战略客户是企业利润主要来源，在现有的服务基础上，增加爪．性化[增值服务](https://wiki.mbalib.com/wiki/%E5%A2%9E%E5%80%BC%E6%9C%8D%E5%8A%A1 "增值服务")。[客户经理](https://wiki.mbalib.com/wiki/%E5%AE%A2%E6%88%B7%E7%BB%8F%E7%90%86 "客户经理")要定期拜访，定期组织企业高层间的交流。服务始于售前，行于售中，终于售后，营销政策上要有所优惠。

　　(三)客户忠诚度的培育

　　开发新客户的成本是维护老客户的数倍，工业品客户更多关注的是产品的质量和供应商的资质，然而激烈的竞争使得客户对价格高度敏感，在此前提下，稳定的客户关系给同行树起了[进入壁垒](https://wiki.mbalib.com/wiki/%E8%BF%9B%E5%85%A5%E5%A3%81%E5%9E%92 "进入壁垒")，同时提高[转换成本](https://wiki.mbalib.com/wiki/%E8%BD%AC%E6%8D%A2%E6%88%90%E6%9C%AC "转换成本")，客户的忠诚显得尤为重要，是在竞争中取得胜利的保证。客户的忠诚是可以培养的，本文指出以下几点途径：①提高产品整体价值。产品价值层次理论告诉我们产品不单强调的是核心层次，还有期望层次和潜在层次，工业品在满足客户的基本需求的同时，要强化外部层次的功能。通过[产品创新](https://wiki.mbalib.com/wiki/%E4%BA%A7%E5%93%81%E5%88%9B%E6%96%B0 "产品创新")，不断把期望层次变为核心层次，潜在层次变成期望层次，这样产品就成了客户的独选和首选。②从卖产品到卖服务，为不同客户提供不同的解决方案。基于对客户的细分，对于一般客户，帮助其成长，及时对其发展提供支持和建议，帮助其改善经营状况。对于战略客户，提供定制个性化模式，跟客户建立伙伴关系，共同开发新产品和新的应用市场，对企业一些资源实施共享。③针对工业品客户出现[产业集群](https://wiki.mbalib.com/wiki/%E4%BA%A7%E4%B8%9A%E9%9B%86%E7%BE%A4 "产业集群")现象，产业集群地区设立办事处和仓库，这样可以更好地服务于客户，同时可以减少其[库存成本](https://wiki.mbalib.com/wiki/%E5%BA%93%E5%AD%98%E6%88%90%E6%9C%AC "库存成本")费用。


来源：MBAlab，仅用于内测期间测试，正式上线后删除。
